## r-cran-solrium 1.0.0

=== DESCRIPTION ===
Package: solrium
Title: General Purpose R Interface to 'Solr'
Description: Provides a set of functions for querying and parsing data
    from 'Solr' (<http://lucene.apache.org/solr>) 'endpoints' (local and
    remote), including search, 'faceting', 'highlighting', 'stats', and
    'more like this'. In addition, some functionality is included for
    creating, deleting, and updating documents in a 'Solr' 'database'.
Version: 1.0.0
Authors@R: person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com")
License: MIT + file LICENSE
URL: https://github.com/ropensci/solrium
BugReports: https://github.com/ropensci/solrium/issues
VignetteBuilder: knitr
Imports: utils, dplyr (>= 0.5.0), plyr (>= 1.8.4), crul (>= 0.4.0),
        xml2 (>= 1.0.0), jsonlite (>= 1.0), tibble (>= 1.2), R6
Suggests: roxygen2 (>= 6.0.1), testthat, knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-11-02 01:57:53 UTC; sacmac
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2017-11-02 09:42:40 UTC
