## r-cran-solrium 0.4.0

=== debian/changelog ===
r-cran-solrium (0.4.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 25 Jun 2017 07:19:15 +0200

r-cran-solrium (0.4.0-1) unstable; urgency=medium

  * Initial release (closes: #849070)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Dec 2016 12:42:50 +0100
