=== debian/control ===
Source: r-cran-solrium
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-dplyr (>= 0.5.0),
               r-cran-plyr (>= 1.8.4),
               r-cran-httr (>= 1.2.0),
               r-cran-xml2 (>= 1.0.0),
               r-cran-jsonlite (>= 1.0),
               r-cran-tibble
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-solrium/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-solrium/trunk/
Homepage: https://cran.r-project.org/package=solrium

Package: r-cran-solrium
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: general purpose R interface to 'Solr'
 This GNU R package provides a set of functions for querying and parsing
 data from 'Solr' (<http://lucene.apache.org/solr>) 'endpoints' (local
 and  remote), including search, 'faceting', 'highlighting', 'stats', and
 'more like this'. In addition, some functionality is included for
 creating, deleting, and updating documents in a 'Solr' 'database'.
