=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/solrium_([-\d.]*)\.tar\.gz
