## r-cran-solrium 1.0.0

=== debian/changelog ===
r-cran-solrium (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * New Build-Depends: r-cran-crul

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 14:31:42 +0100

r-cran-solrium (0.4.0-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 09:09:30 +0200
