=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
-               r-cran-dplyr (>= 0.5.0),
+               r-cran-crul,
+               r-cran-dplyr,
                r-cran-plyr (>= 1.8.4),
-               r-cran-httr (>= 1.2.0),
-               r-cran-xml2 (>= 1.0.0),
-               r-cran-jsonlite (>= 1.0),
+               r-cran-httr,
+               r-cran-xml2,
+               r-cran-jsonlite,
                r-cran-tibble
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-solrium/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-solrium/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-solrium.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-solrium.git
 Homepage: https://cran.r-project.org/package=solrium
 
 Package: r-cran-solrium
