## r-cran-solrium 1.0.0+dfsg

=== debian/changelog ===
r-cran-solrium (1.0.0+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 18:15:34 +0200
