=== debian/control ===
Source: r-cran-solrium
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-dplyr (>= 0.5.0),
               r-cran-plyr (>= 1.8.4),
               r-cran-crul,
               r-cran-xml2,
               r-cran-jsonlite,
               r-cran-tibble,
               r-cran-r6
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-solrium
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-solrium.git
Homepage: https://cran.r-project.org/package=solrium

Package: r-cran-solrium
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: general purpose R interface to 'Solr'
 This GNU R package provides a set of functions for querying and parsing
 data from 'Solr' (<http://lucene.apache.org/solr>) 'endpoints' (local
 and  remote), including search, 'faceting', 'highlighting', 'stats', and
 'more like this'. In addition, some functionality is included for
 creating, deleting, and updating documents in a 'Solr' 'database'.
