## r-cran-solrium 1.0.2+dfsg

=== debian/changelog ===
r-cran-solrium (1.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2018 10:50:28 +0100
