=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                r-cran-crul,
                r-cran-xml2,
                r-cran-jsonlite,
-               r-cran-tibble,
+               r-cran-tibble (>= 1.4.2),
                r-cran-r6
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-solrium
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-solrium.git
 Homepage: https://cran.r-project.org/package=solrium
