=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-dplyr (>= 0.5.0),
+               r-cran-dplyr,
                r-cran-plyr (>= 1.8.4),
                r-cran-crul,
                r-cran-xml2,
                r-cran-jsonlite,
                r-cran-tibble (>= 1.4.2),
                r-cran-r6
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-solrium
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-solrium.git
 Homepage: https://cran.r-project.org/package=solrium
+Rules-Requires-Root: no
 
 Package: r-cran-solrium
 Architecture: all
