## r-cran-solrium 1.2.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: solrium
 Title: General Purpose R Interface to 'Solr'
 Description: Provides a set of functions for querying and parsing data
-    from 'Solr' (<https://lucene.apache.org/solr>) 'endpoints' (local and
+    from 'Solr' (<https://solr.apache.org/>) 'endpoints' (local and
     remote), including search, 'faceting', 'highlighting', 'stats', and
     'more like this'. In addition, some functionality is included for
     creating, deleting, and updating documents in a 'Solr' 'database'.
-Version: 1.1.4
+Version: 1.2.0
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"),
         email = "myrmecocystus@gmail.com", 
@@ -22,15 +22,15 @@
 Language: en-US
 Imports: utils, dplyr (>= 0.5.0), plyr (>= 1.8.4), crul (>= 0.4.0),
         xml2 (>= 1.0.0), jsonlite (>= 1.0), tibble (>= 1.4.2), R6
-Suggests: roxygen2 (>= 6.1.1), testthat, knitr
-RoxygenNote: 6.1.1
+Suggests: testthat, knitr, rmarkdown
+RoxygenNote: 7.1.1
 X-schema.org-applicationCategory: Databases
 X-schema.org-keywords: database, search, JSON, XML, API, web
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2019-11-01 21:13:09 UTC; sckott
+Packaged: 2021-05-18 21:19:53 UTC; sckott
 Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
   rOpenSci [fnd] (https://ropensci.org/)
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-11-02 09:20:02 UTC
+Date/Publication: 2021-05-19 04:40:13 UTC
