=== debian/changelog ===
r-cran-solrium (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-plyr and r-cran-tibble.

 -- Andreas Tille <tille@debian.org>  Fri, 20 Aug 2021 07:40:51 +0200
