=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-dplyr,
-               r-cran-plyr (>= 1.8.4),
+               r-cran-plyr,
                r-cran-crul,
                r-cran-xml2,
                r-cran-jsonlite,
-               r-cran-tibble (>= 1.4.2),
+               r-cran-tibble,
                r-cran-r6
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-solrium
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-solrium.git
 Homepage: https://cran.r-project.org/package=solrium
